log4j.rootLogger=debug, union, admin
# use this rootLogger and uncomment stdout below to enable logging to the console
#log4j.rootLogger=debug, union, admin, stdout

# Appender union writes to the file "log.txt".
log4j.appender.union=org.apache.log4j.RollingFileAppender
log4j.appender.union.MaxBackupIndex=5
log4j.appender.union.File=log.txt
log4j.appender.union.layout=org.apache.log4j.PatternLayout
log4j.appender.union.layout.ConversionPattern=%d{ISO8601} %-5p - %m%n

# Appender used for admin
log4j.appender.admin=net.user1.union.logging.AdminAppender
log4j.appender.admin.layout=org.apache.log4j.PatternLayout
log4j.appender.admin.layout.ConversionPattern=%d{ISO8601} %-5p - %m%n

